|

FUNDA! Sall TPU. Am un Samsung Galaxy S Advance si nu pot sa fac upgare de android de la 2.3.6 la jelly bean. Am Samsung kies si nu imi apare sa fac updade la firewar si prin seatari imi spune ca nu exista versiune noua de android la tel si oficial a aparut de mult jelly bean pentru Galaxy S Advance. Ma puteti ajuta?

2 Raportează Evaluează
2 răspunsuri:
| a răspuns:

Telefonul este prea vechi pentru a suporta un android asa de avansat... funda?happy

RăspundeRăspunde Raportează Evaluează
| explică (pentru Robu_Andrei_1960):

Peste tot scrie ca se poate face upgrade la 4.1, 1 chiar si la germanos (COSMOTE)

RăspundeRăspunde Raportează Evaluează